@charset "utf-8";

#container .bgbox03{margin-top: 20px;padding-top: 20px;padding-bottom: 40px;margin-bottom: 0;}
#container .bgpdo_cu02{padding-top: 20px;padding-bottom: 40px;margin-bottom: 0;}

#container .reportlistbox{display: block;border: 1px solid #a29171;padding: 16px;background-color: #ffffff;margin-bottom: 40px;}
#container .reportlistbox a{display: block;height: 100%;text-decoration: none;position: relative;}
#container .reportlistbox a span{display: block;}
#container .reportlistbox a .ph{margin-right: 10px;}
#container .reportlistbox a .etc{margin-top: 15px;}
#container .reportlistbox a span.narrow{position: relative;display: inline-block;}
#container .reportlistbox a .narrow::before{
position: absolute;top: 0;bottom: 0;left: 0;margin: auto;content: "";vertical-align: middle;box-sizing: border-box;width: 20px;height: 20px;border: 1px solid #a29171;-webkit-border-radius: 25%;border-radius: 25%;
}
#container .reportlistbox a .narrow::after{
position: absolute;top: -3px;bottom: 0;left: 0;margin: auto;content: "";
vertical-align: middle;left: 8px;box-sizing: border-box;width: 10px; height: 10px;border: 5px solid transparent;border-left: 5px solid #a29171;
}
#container .reportlistbox a span.narrow{position: absolute;bottom: 0;right: 15px;}

#container .reportlistall,#container .report2listall{margin-top: 20px;}

.btnreport00 a{position: relative;display: block;padding: 5px;text-align: center;width: 50%;border: 1px solid #58321c;color: #58321c;margin: 50px auto 10px auto;}
.btnreport00 a:link{color: #58321c !important;text-decoration: none;background-color:rgba(255,255,255,0.5);}
.btnreport00 a:hover{background-color:#58321c ;color: #fff !important;text-decoration: none;}
.btnreport00 a span{
display: inline-block;
    padding-left: 0px;
}
.btnreport00 a span::before {
    content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-top: solid 1px #58321c;
    border-right: solid 1px #58321c;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -5px;
}
.btnreport00 a:hover span::before {
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
}


/*
.btnreport00 a{display: block;padding: 5px;text-align: center;width: 90%;border: 1px solid #efbb2c;color: #c29313;margin: 20px auto 10px auto;}
.btnreport00 a:link{color: #c29313 !important;text-decoration: none;background-color:rgba(255,255,255,0.5);}
.btnreport00 a:hover{background-color:#c29313 ;color: #fff !important;text-decoration: none;}
*/
@media screen and (min-width: 769px) {

#header nav ul li.nac09 a:before {position: absolute;bottom: -3px;left: calc(50% - 15px);width: 30px;height: 2px;content: '';border-radius: 3px;background: #143d6c;}

#container .reportlistall{display: -webkit-flex;display: flex;flex-wrap:wrap;}
#container .reportlistbox{width: 46%;margin-left: 2%;margin-right: 2%;}


#container .reportlistbox a{display: -webkit-flex;display: flex;}
#container .reportlistbox a img{width: 160px;height: auto;}

#container .report2listall{display: -webkit-flex;display: flex;flex-wrap:wrap;}

#container .report2listall .reportlistbox a{-webkit-flex-direction: column;flex-direction: column;text-align: center;}
#container .report2listall .reportlistbox{width: 210px;margin-left: 16px;margin-right: 16px;text-align: center;}
#container .report2listall .reportlistbox .ph{text-align: center;width: 160px;margin-left: auto;margin-right: auto;}
#container .report2listall .reportlistbox{padding: 16px 8px;}


}

@media screen and (max-width: 768px) {


}

@media screen and (max-width: 400px) {

#container .reportlistbox a .narrow::after{top: -3px;}
#container .reportlistall,#container .report2listall{padding-bottom: 40px;}
#container .reportlistbox a .ph{margin-bottom: 15px;}

}

#container .new{color:#db0000;}
